[song]
name=Trapped
artist=The Word Alive
album=Dark Matter
genre=Post-Hardcore
year=2016
charter=Chezy
preview_start_time=45913
icon=charts
album_track=2
diff_band=-1
diff_guitar=1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=4
video_start_time=0
delay=0
song_length=238857
loading_phrase=The Word Alive is an American post-hardcore band from Phoenix, Arizona.
